[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EVariantError.CreateCode

Create an instance of EVariantError with a particular error code.

## Declaration

Source position: sysutilh.inc line 176

`constructor EVariantError.CreateCode(`
`Code: LongInt`
`);`

## Description

CreateCode calls the inherited constructor, and sets the ErrCode property to Code.

## See also

ErrCode |  | Variant error code.